{
    "dc_identifier": "nl.gm0518.2c.2016.1838511-1",
    "dc_title": "College van B&W 2016-11-15 - Documenten bij deze vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Haag op 2016-11-15. Onderdeel: Documenten bij deze vergadering.",
    "dc_source": "https://denhaag.notubiz.nl/vergadering/279746",
    "dc_publisher": "gm0518",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2016-11-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "155",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0518.2c.2016.1838511-1",
    "dc_externalIdentifier": "1838512",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-15",
    "foi_meetingNumber": "1838511",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.1",
            "dc_title": "RIS295588 Gemeentelijke financiering 2017",
            "foi_fileName": "RIS295588 Gemeentelijke financiering 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4562656/2"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.2",
            "dc_title": "RIS295281 Wethouder torpedeert voetbalclub Escamp",
            "foi_fileName": "RIS295281 Wethouder torpedeert voetbalclub Escamp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4565614/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.3",
            "dc_title": "RIS295295 Schrappen voorrang statushouders bij toewijzing huurwoning",
            "foi_fileName": "RIS295295 Schrappen voorrang statushouders bij toewijzing huurwoning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4572725/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.4",
            "dc_title": "RIS295584 Vaststelling wijzigingsplan Boekweitkamp",
            "foi_fileName": "RIS295584 Vaststelling wijzigingsplan Boekweitkamp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4562507/3"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.5",
            "dc_title": "RIS295586 bijlage 1 Rapport Ontsluiting Haga locatie",
            "foi_fileName": "RIS295586_bijlage_1_Rapport_Ontsluiting_Haga_locatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4596475/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.6",
            "dc_title": "RIS295586 bijlage 2 Ontwikkelkader leyweg escamplaan 20161006 DEF",
            "foi_fileName": "RIS295586_bijlage_2_Ontwikkelkader_leyweg_escamplaan_20161006_DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4596476/1"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.7",
            "dc_title": "RIS295586 Verkeersdocument en Ontwikkelingskader gebiedsontwikkeling Leyweg-Escamplaan",
            "foi_fileName": "RIS295586 Verkeersdocument en Ontwikkelingskader gebiedsontwikkeling Leyweg-Escamplaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4562647/2"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2016.1838511-1.doc.8",
            "dc_title": "RIS295573 bijlage 1 Ro VVGB Neherkade 1K",
            "foi_fileName": "RIS295573_bijlage_1_Ro_VVGB_Neherkade_1K.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4565790/1"
        }
    ]
}